body{
height:100%;
background-image: url(../images/icono/arret/fond_page.png);
background-repeat:repeat-y;
background-position:center;
}
#page{
height:100%;
background-image:none;
}
#container_contenu{
padding:88px 0 0 170px;
z-index:1;
width:550px;
color:#040003;
}
#container_contenu h1{
color:#1EAF6E;
border-bottom:1px solid #1EAF6E;
font-size:0.95em;
font-weight:bold;
margin-top:1px;
margin-bottom:3px;
padding-bottom:2px;
}
#hautPage{
width:100%;
text-align:right;
margin-top:10px;
margin-bottom:5px;
}
.imHautPage{
border:0;
margin-top:10px;margin-bottom:10px;
}
.imgtxt{
padding-top:16px;
width:563px;
}
.img {
float: left;
width:150px;
height:auto;
}
.txt{
font-size:.8em;
float: left;
width:400px;
}

#container_contenu img{
  margin-top:2px;
}

h2, h3{
font-size: 1em;
color: #1EAF6E;
font-weight: bold;
}

h2{
border-bottom:1px solid #1EAF6E;
display:block;
margin:0 0 5px 0;
padding: 0 0 2px 0;
}

h3{margin:0;}


.milieu{margin-left:20px;margin-right:20px;}
.droite{margin-left:20px;}
.bas{margin-top:20px;}

html{
SCROLLBAR-BASE-COLOR: #CDB99B;SCROLLBAR-ARROW-COLOR: #46001E;scrollbar-shadow-color: #CDB99B;
}